main { padding: 28px 15px; }
main .row { margin-right: 0; margin-left: 0; }

h1,
h2,
h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 { 
    font-size: 24px;
}

p {
    margin-bottom: 10px;
}

main ul {
    margin-bottom: 10px;
    padding-left: 40px;
}

main ul li {
    list-style-type: disc;
}